
#main-container{
  height: 100vh;
  padding: 0px;
}

html, body {
  min-height: 100vh;
  margin: 0;
  font-size: 14px;
}

#root{
  height: 100vh;
  background: #F2F2F2;
}

#layout{
  min-height: 100vh;
}

.errors{
  color: $red;
  font-weight: bold;
  font-size: $fontSm;
}

.errors:first-letter{
  text-transform: capitalize
}